Subject: Re: videoconferences w/ Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 02:52:00 -0800 (PST)

Melinda,

Thanks.

Vince

Melinda McCarty@ENRON
01/24/2001 10:02 AM
To: Vince J Kaminski/HOU/ECT@ECT, Christie Patrick
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: Re: videoconferences w/ Enron  

I have reserved 32C2 video conference room - 3:30 - 5:30 for tomorrow 
(Thursday, January 25)

Let me know if you need anything else

melinda
x31641

	Vince J Kaminski@ECT
	01/24/2001 09:37 AM
		 
		 To: Melinda McCarty/Corp/Enron@Enron
		 cc: 
		 Subject: videoconferences w/ Enron

FYI

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/24/2001 
09:38 AM ---------------------------

FAP <[email-masked]> on 01/23/2001 11:21:10 AM
To: Clay DeGiacinto <[email-masked]>, Deepa Mallik 
<[email-masked]>, Dennis Feerick  
<[email-masked]>, Edson Otani  
<[email-masked]>, Gustavo Palazzi <[email-masked]>, 
"Heather N. Thorne (E-mail)" <[email-masked]>, Jack Rejtman  
<[email-masked]>, Jaideep Singh  
<[email-masked]>, Jason Cummins  
<[email-masked]>, Joshua Leventhal  
<[email-masked]>, Kim Whitsel <[email-masked]>, 
"LOUIS A THOMAS (E-mail)" <[email-masked]>, Murat Camoglu  
<[email-masked]>, Nick Levitt  
<[email-masked]>, Omar Bassel  
<[email-masked]>, Pat Henahan <[email-masked]>, Ram 
Vittal <[email-masked]>, Steve Lessar  
<[email-masked]>, Tulika Bhalla  
<[email-masked]>, Vincent Chen  
<[email-masked]>
cc: "[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, FAP  <[email-masked]> 
Subject: videoconferences w/ Enron

Team and Host:

I have set up the following dates/times for videoconferences.
Unfortunately, 4:00-6:00 was not available, so I arranged for 4:30-6:30pm on
the following dates. I hope this does not cause anyone inconvenience, but I
took time and space that was available.

Note:  I did not schedule during Interview week, Finals week or Spring
Break.

1/25   SHDH 1203
2/1     SHDH 1203
2/15   SHDH 1203
3/1     SHDH 215
3/22   SHDH 215
3/29   SHDH 215

Any questions, please contact the FAP office.

Donna Piazze
Program Director
Field Application Project
The Wharton School
Univ. of Pennsylvania
215.573.8394   fax 215.573.5727
[email-masked]
[email-masked]